
div.loading { position:fixed; left:0; top:0; width:100%; height:100%; background:#ffffff; z-index:999; }

div.wrapper { min-width:750px; overflow:hidden; }

div#page {}

div#page header.page {}
div#page header.page div.header { position:relative; padding:70px 0 0 0; }
div#page header.page div.header h1 { width:650px; margin:0 auto; }
div#page header.page div.header h1 span:nth-of-type(1) { display:block; padding:0 0 32px 0; }
div#page header.page div.header h1 span:nth-of-type(2) { display:block; padding:0 0 18px 0; }
div#page header.page div.header h1 span:nth-of-type(3) { display:block; padding:0 0 27px 0; }
div#page header.page div.header div.catch { margin:0 0 50px 0; text-align:center; font-size:3.0rem; line-height:1em; font-weight:900; color:#E50012; }
div#page header.page div.header div.catch span { position:relative; display:inline-block; font-size:3.0rem; line-height:1em; font-weight:900; color:#E50012; }
div#page header.page div.header div.catch span mark { display:block; position:absolute; left:0; bottom:100%; font-size:2.0rem; line-height:1em; font-weight:900; color:#E50012; background:none; }
div#page header.page div.header div.visual { width:100%; height:613px; margin:0 0 45px 0; background:#F8F8F8; }
div#page header.page div.header div.visual div { width:750px; height:100%; margin:0 auto; }
div#page header.page div.header div.visual div span { display:block; height:100%; background:url('../images/header_visual.jpg') center center no-repeat; overflow:hidden; }
div#page header.page div.header p:nth-of-type(1) { padding:0 0 35px 0; text-align:center; font-size:3.7rem; line-height:1.5em; font-weight:900; color:#E50012; }
div#page header.page div.header p:nth-of-type(2) { width:560px; margin:0 auto; padding:0 0 60px 0; font-size:2.2rem; line-height:1.75em; font-weight:500; background:rgba(255,255,255,0.1); }
div#page header.page div.header nav { position:fixed; right:0; top:0; z-index:20; }
div#page header.page div.header nav a { position:relative; width:100px; height:100px; background:#000000; }
div#page header.page div.header nav a span { display:block; background:#ffffff; transition:all 0.75s cubic-bezier(0.175, 0.885, 0.32, 1.275); }
div#page header.page div.header nav a span:nth-of-type(1) { position:absolute; left:13px; top:31px; width:80px; height:2px; }
div#page header.page div.header nav a span:nth-of-type(2) { position:absolute; left:13px; top:40px; width:80px; height:2px; }
div#page header.page div.header nav a span:nth-of-type(3) { position:absolute; left:13px; top:49px; width:80px; height:2px; }
div#page header.page div.header nav a span:nth-of-type(4) { position:absolute; left:13px; top:58px; width:80px; height:2px; }
div#page header.page div.header nav a span:nth-of-type(5) { position:absolute; left:13px; top:67px; width:80px; height:2px; }
div#page header.page div.header nav a.on span:nth-of-type(1) { position:absolute; left:13px; top:31px; width:80px; height:2px; -webkit-transform:translateX(-19px) translateY(18px)  rotate(90deg);  transform:translateX(-19px) translateY(18px)  rotate(90deg);  }
div#page header.page div.header nav a.on span:nth-of-type(2) { position:absolute; left:13px; top:40px; width:80px; height:2px; -webkit-transform:translateX(-10px) translateY(9px)   rotate(-90deg); transform:translateX(-10px) translateY(9px)   rotate(-90deg); }
div#page header.page div.header nav a.on span:nth-of-type(3) { position:absolute; left:13px; top:49px; width:80px; height:2px; -webkit-transform:translateX(-1px)  translateY(0px)   rotate(90deg);  transform:translateX(-1px)  translateY(0px)   rotate(90deg);  }
div#page header.page div.header nav a.on span:nth-of-type(4) { position:absolute; left:13px; top:58px; width:80px; height:2px; -webkit-transform:translateX(8px)   translateY(-9px)  rotate(-90deg); transform:translateX(8px)   translateY(-9px)  rotate(-90deg); }
div#page header.page div.header nav a.on span:nth-of-type(5) { position:absolute; left:13px; top:67px; width:80px; height:2px; -webkit-transform:translateX(17px)  translateY(-18px) rotate(90deg);  transform:translateX(17px)  translateY(-18px) rotate(90deg);  }

div#page nav.page { position:fixed; right:-100%; top:0; width:100%; height:100%; background:#E60012; overflow:hidden; z-index:10; transition:all 0.5s cubic-bezier(0.215,0.61,0.355,1)/*cubic*/; }
div#page nav.page div.nav { width:710px; margin:0 auto; padding:60px 0 60px 0; }
div#page nav.page div.nav section {}
div#page nav.page div.nav section ul { padding:50px 0 50px 0; }
div#page nav.page div.nav section ul li { padding:10px 0 10px 0; }
div#page nav.page div.nav section ul li a { padding:25px 0 25px 0; text-align:center; font-size:4.0rem; line-height:1em; background:#ffffff; font-family:'Lato','Noto Sans Japanese',sans-serif; }
div#page nav.page div.nav p {}
div#page nav.page div.nav p a { padding:25px 0 25px 0; text-align:center; font-size:4.0rem; line-height:1em; background:url('../images/_blank.png') right 25px center no-repeat #ffffff; font-family:'Lato','Noto Sans Japanese',sans-serif; }
div#page nav.page div.nav aside { padding:50px 0 50px 0; }
div#page nav.page div.nav aside h2 { padding:10px 0 10px 0; text-align:center; font-size:5.0rem; line-height:1em; font-family:'Lato','Noto Sans Japanese',sans-serif; }
div#page nav.page div.nav aside ul { padding:10px 0 10px 0; text-align:center; font-size:0; line-height:0; }
div#page nav.page div.nav aside ul li { display:inline-block; padding:0 20px 0 20px; }
div#page nav.page div.nav aside ul li a { background:#ffffff; }
div#page nav.page.on { -webkit-transform:translate(-100%,0); transform:translate(-100%,0); }

div#page div.page {}

div#page footer.page {}

/* #acommoncopy { width:100%; height:100px !important; }
#acommoncopy ul li p { font-size:2.0rem; font-family:"游明朝体","游明朝","Yu Mincho",YuMincho,"ヒラギノ明朝 ProN W3",HiraMinProN-W3,"メイリオ",Meiryo,serif; font-weight:500; text-rendering:optimizeLegibility; }
#acommoncopy ul li.avexlogomark { font-size:0; line-height:0; }
#acommoncopy ul li.avexlogomark img { display:inline; -webkit-transform:scale(2); transform:scale(2); } */

section.news { background:#E60012; }
section.news div.section {}
section.news div.section div.news {}
section.news div.section div.news div.slider { margin:0; }
section.news div.section div.news div.slider div.slick-list {}
section.news div.section div.news div.slider div.slick-list div.slick-track {}
section.news div.section div.news div.slider div.slick-list div.slick-track div.slick-slide {}
section.news div.section div.news div.slider div.slick-list div.slick-track div.slick-slide.slide {}
section.news div.section div.news div.slider div.slick-list div.slick-track div.slick-slide.slide a { padding:30px 0 30px 0; text-align:center; }
section.news div.section div.news div.slider div.slick-list div.slick-track div.slick-slide.slide a time { display:inline-block; width:120px; vertical-align:top; padding:0 30px 0 0; font-size:3.8rem; line-height:40px; color:#000000; font-style:italic; font-family:'Yeseva One','Noto Sans Japanese',cursive; letter-spacing:0.05em; }
section.news div.section div.news div.slider div.slick-list div.slick-track div.slick-slide.slide a span { display:inline-block; width:560px; vertical-align:top; font-size:2.4rem; line-height:40px; color:#ffffff; font-weight:500; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
section.news div.section div.news div.slider div.slick-list div.slick-track div.slick-slide.slide a span br { display:none; }

section.message { background:#000000; }
section.message div.section { padding:35px 0 30px 0; }
section.message div.section header.message {}
section.message div.section header.message h1 { padding:0 0 40px 0; text-align:center; }
section.message div.section header.message h1 span { display:block; font-size:5.4rem; line-height:1em; color:#ffffff; }
section.message div.section div.message {}
section.message div.section div.message div.slider { margin:0; padding:0 0 30px 0; }
section.message div.section div.message div.slider div.slick-list {}
section.message div.section div.message div.slider div.slick-list div.slick-track {}
section.message div.section div.message div.slider div.slick-list div.slick-track div.slick-slide {}
section.message div.section div.message div.slider div.slick-list div.slick-track div.slick-slide.slide { width:650px; margin:0 10px 0 10px; }
section.message div.section div.message div.slider div.slick-list div.slick-track div.slick-slide.slide a { position:relative; width:650px; margin:0 auto; }
section.message div.section div.message div.slider div.slick-list div.slick-track div.slick-slide.slide a img { width:100%; }
section.message div.section div.message div.slider div.slick-list div.slick-track div.slick-slide.slide a mark { display:block; position:absolute; left:0; right:0; top:0; bottom:0; width:110px; height:110px; margin:auto; background:none; }
section.message div.section div.message div.slider div.slick-list div.slick-track div.slick-slide.slide a p { width:650px; padding:30px 0 0 0; text-align:center; font-size:2.4rem; line-height:1.5em; color:#ffffff; font-weight:700; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
section.message div.section div.message div.slider ul.slick-dots { bottom:0; line-height:0; }
section.message div.section div.message div.slider ul.slick-dots li { width:10px; height:10px; margin:0 10px 0 10px; }
section.message div.section div.message div.slider ul.slick-dots li button { width:10px; height:10px; }
section.message div.section div.message div.slider ul.slick-dots li button:before { width:10px; height:10px; content:''; background:#E50012; border-radius:5px; opacity:1; transition:all 0.25s linear; }
section.message div.section div.message div.slider ul.slick-dots li button:hover:before { background:#ffffff; }
section.message div.section div.message div.slider ul.slick-dots li.slick-active button:before { background:#ffffff; }

section.calendar {}
section.calendar div.section { position:relative; padding:55px 0 60px 0; }
section.calendar div.section header.calendar { padding:0 0 55px 0; }
section.calendar div.section header.calendar p { padding:0 0 10px 0; }
section.calendar div.section header.calendar p span { display:block; text-align:center; font-size:3.0rem; line-height:1em; font-weight:900; color:#E50012; }
section.calendar div.section header.calendar h1 { padding:0 0 35px 0; }
section.calendar div.section header.calendar h1 span { display:block; text-align:center; font-size:6.6rem; line-height:1em; font-weight:900; color:#E50012; }
section.calendar div.section header.calendar a { width:460px; height:70px; margin:0 auto; }
section.calendar div.section header.calendar a span { display:block; width:100%; height:100%; margin:0 auto; text-align:center; font-size:2.4rem; line-height:68px; font-weight:500; font-family:'Lato','Noto Sans Japanese',sans-serif; border:solid 1px #E60012; background:url('../images/_arrow.png') left 72px center no-repeat rgba(255,255,255,0.7); border-radius:70px; box-sizing:border-box; overflow:hidden; }
section.calendar div.section div.calendar {}
section.calendar div.section div.calendar article { position:relative; height:1090px; /*+130*/ }
section.calendar div.section div.calendar article:after { content:''; position:absolute; left:0; top:0; width:100%; height:550px; background:#F0F0F0; z-index:1; box-sizing:border-box; }
section.calendar div.section div.calendar article:last-child { height:125px; }
section.calendar div.section div.calendar article:last-child:after { display:none; }
section.calendar div.section div.calendar article:last-child header.article:after { display:none; }
section.calendar div.section div.calendar article header.article { position:absolute; left:55px; top:10px; height:945px; /*-15*/ z-index:3; }
section.calendar div.section div.calendar article header.article:after { content:''; position:absolute; left:0; right:0; top:110px; width:2px; height:100%; margin:auto; background:#000000; }
section.calendar div.section div.calendar article header.article h1 {}
section.calendar div.section div.calendar article header.article h1 span:nth-of-type(1) { display:block; text-align:center; font-size:5.4rem; line-height:1em; font-family:'Yeseva One','Noto Sans Japanese',cursive; -webkit-transform:rotate(90deg); transform:rotate(90deg); }
section.calendar div.section div.calendar article header.article h1 span:nth-of-type(2) { display:block; padding:10px 0 0 0; text-align:center; font-size:1.9rem; line-height:1em; font-family:'Yeseva One','Noto Sans Japanese',cursive; }
section.calendar div.section div.calendar article div.article { position:absolute; left:0; right:0; top:0; width:750px; margin:auto; z-index:3; }
section.calendar div.section div.calendar article div.article figure { position:relative; width:400px; }
section.calendar div.section div.calendar article div.article figure figcaption { padding:10px; background:#E60012; }
section.calendar div.section div.calendar article div.article figure figcaption time { display:block; padding:0 0 0 0; text-align:center; font-size:3.8rem; line-height:1em; font-style:italic; font-family:'Yeseva One','Noto Sans Japanese',cursive; letter-spacing:0.05em; }
section.calendar div.section div.calendar article div.article figure figcaption span { display:block; text-align:center; font-size:3.2rem; line-height:1.5em; font-weight:500; color:#ffffff }
section.calendar div.section div.calendar article div.article figure a {}
section.calendar div.section div.calendar article div.article figure a:after { content:''; position:absolute; left:0; top:0; width:100%; height:100%; background:url('../images/calendar/calendar_arrow.png') top right no-repeat; }
section.calendar div.section div.calendar article div.article figure.ex { position:relative; width:400px; }
section.calendar div.section div.calendar article div.article figure.ex figcaption { padding:10px 0 10px 0; background:#E60012; }
section.calendar div.section div.calendar article div.article figure.ex figcaption time { display:block; padding:0 0 5px 0; text-align:center; font-size:2.4rem; line-height:1em; font-style:italic; font-family:'Yeseva One','Noto Sans Japanese',cursive; letter-spacing:0.05em; }
section.calendar div.section div.calendar article div.article figure.ex figcaption time mark { display:inline-block; padding:0 0 0 15px; font-size:2.2rem; line-height:1em; color:#ffffff; font-style:normal; background:none; }
section.calendar div.section div.calendar article div.article figure.ex figcaption p { display:block; text-align:center; font-size:2.4rem; line-height:1em; }
section.calendar div.section div.calendar article div.article dl {}
section.calendar div.section div.calendar article div.article dl dt { display:block; padding:0 0 10px 0; font-size:3.2rem; line-height:1em; font-style:italic; font-family:'Yeseva One','Noto Sans Japanese',cursive; letter-spacing:0.1em; }
section.calendar div.section div.calendar article div.article dl dd { display:block; font-size:2.8rem; line-height:1em; font-weight:500; }
section.calendar div.section div.calendar article div.article dl.ex { white-space:nowrap; }
section.calendar div.section div.calendar article div.article dl.ex dt { display:inline-block; padding:0 20px 0 0; font-size:3.2rem; line-height:1em; font-style:italic; font-family:'Yeseva One','Noto Sans Japanese',cursive; letter-spacing:0.1em; }
section.calendar div.section div.calendar article div.article dl.ex dd { display:inline-block; font-size:2.8rem; line-height:1em; font-weight:500; }
section.calendar div.section div.calendar article div.article p {}
section.calendar div.section div.calendar article div.article p img { max-width:none; }
section.calendar div.section div.calendar article div.article div.more { width:700px; text-align:center; font-size:4.8rem; line-height:1em; font-style:italic; font-family:'Yeseva One','Noto Sans Japanese',cursive; letter-spacing:0.1em; }
section.calendar div.section div.calendar article footer.article { position:absolute; left:0; top:0; width:100%; z-index:2; box-sizing:border-box; }
section.calendar div.section footer.calendar {}
section.calendar div.section footer.calendar span { position:absolute; right:30px; bottom:20px; font-size:1.8rem; line-height:1em; }

section.present { background:url('../images/present_bg.jpg') top center #000000 fixed; }
section.present div.section { position:relative; width:750px; margin:0 auto; padding:35px 0 0 0; }
section.present div.section header.present {}
section.present div.section header.present h1 { padding:0 0 25px 0; text-align:center; }
section.present div.section header.present h1 span { display:block; font-size:5.4rem; line-height:1em; color:#ffffff; }
section.present div.section header.present p { padding:0 0 45px 15px; text-align:center; font-size:2.4rem; line-height:1em; color:#ffffff; }
section.present div.section header.present mark { position:absolute; left:30px; top:25px; width:140px; height:140px; margin:auto; background:#E60012; border-radius:140px; }
section.present div.section header.present mark span:nth-of-type(1) { display:block; padding:30px 0 5px 0; text-align:center; font-size:2.4rem; line-height:1em; color:#000000; font-family:'Lato','Noto Sans Japanese',sans-serif; }
section.present div.section header.present mark span:nth-of-type(2) { display:block; text-align:center; font-size:5.0rem; line-height:1em; color:#ffffff; font-family:'Anton','Noto Sans Japanese',sans-serif; }
section.present div.section div.present { padding:0 0 40px 0; }
section.present div.section div.present p { width:400px; margin:0 auto; overflow:hidden; }
section.present div.section div.present dl { width:400px; margin:0 auto; }
section.present div.section div.present dl dt { background:#E60012; }
section.present div.section div.present dl dt span:nth-of-type(1) { display:block; padding:15px 0 10px 0; text-align:center; font-size:2.0rem; line-height:1em; color:#ffffff; font-family:'Lato','Noto Sans Japanese',sans-serif; letter-spacing:0.05em; }
section.present div.section div.present dl dt span:nth-of-type(2) { display:block; padding:0 0 15px 0; text-align:center; font-size:3.2rem; line-height:1em; color:#ffffff; font-weight:700; font-family:'Lato','Noto Sans Japanese',sans-serif; }
section.present div.section div.present dl dd { overflow:hidden; }
section.present div.section div.present div.coming { padding:100px 0 100px 0; text-align:center; font-size:3.2rem; line-height:1em; color:#ffffff; font-family:'Lato','Noto Sans Japanese',sans-serif; letter-spacing:0.05em; }
section.present div.section footer.present { padding:0 0 50px 0; }
section.present div.section footer.present a { width:460px; height:70px; margin:0 auto; }
section.present div.section footer.present a span { display:block; width:100%; height:100%; margin:0 auto; text-align:center; font-size:2.6rem; line-height:68px; color:#ffffff; border:solid 1px #E60012; border-radius:70px; overflow:hidden; font-family:'Lato','Noto Sans Japanese',sans-serif; }

article.detail { position:absolute; left:0; top:0; width:100%; height:100%; border:solid 10px #E60012; overflow:auto; box-sizing:border-box; -webkit-overflow-scrolling:touch; }
article.detail div.article { padding:40px; }
article.detail div.article div.detail { font-size:2.2rem; line-height:1.75em; }
article.detail div.article div.detail a { display:inline; }
article.detail div.article div.detail img { display:inline; }

/* calendar */
section.calendar div.section div.calendar article:nth-of-type(4) { position:relative; height:1590px; /*+130*/ }
section.calendar div.section div.calendar article:nth-of-type(4) header.article { position:absolute; left:55px; top:10px; height:1445px; /*-15*/ z-index:3; }
section.calendar div.section div.calendar article:nth-of-type(8) { position:relative; height:2190px; /*+130*/ }
section.calendar div.section div.calendar article:nth-of-type(8) header.article { position:absolute; left:55px; top:10px; height:2045px; /*-15*/ z-index:3; }
section.calendar div.section div.calendar article:nth-of-type(1) footer.article { height:1661px; background:url('../images/calendar/calendar_mon1.png') top center; }
section.calendar div.section div.calendar article:nth-of-type(2) footer.article {}
section.calendar div.section div.calendar article:nth-of-type(3) footer.article { height:1689px; background:url('../images/calendar/calendar_mon3.png') top center; }
section.calendar div.section div.calendar article:nth-of-type(4) footer.article {}
section.calendar div.section div.calendar article:nth-of-type(5) footer.article { height:2486px; background:url('../images/calendar/calendar_mon6.png') top center; }
section.calendar div.section div.calendar article:nth-of-type(6) footer.article {}
section.calendar div.section div.calendar article:nth-of-type(7) footer.article { height:2215px; background:url('../images/calendar/calendar_mon7.png') top center; }
section.calendar div.section div.calendar article:nth-of-type(8) footer.article {}
section.calendar div.section div.calendar article:nth-of-type(9) footer.article { height:2101px; background:url('../images/calendar/calendar_mon9.png') top center; }
section.calendar div.section div.calendar article:nth-of-type(10) footer.article {}
section.calendar div.section div.calendar article:nth-of-type(11) footer.article {}
section.calendar div.section div.calendar article:nth-of-type(12) footer.article { height:2098px; background:url('../images/calendar/calendar_mon12.png') top center; }
section.calendar div.section div.calendar article:nth-of-type(13) footer.article {}
/* 1 */
section.calendar div.section div.calendar article div.article figure.i0115 { position:absolute; left:285px; top:25px; }
section.calendar div.section div.calendar article div.article dl.i0117 { position:absolute; left:335px; top:465px; }
section.calendar div.section div.calendar article div.article p.i1 { position:absolute; left:0; top:305px; }
section.calendar div.section div.calendar article div.article figure.i0117 { position:absolute; left:140px; top:560px; }
section.calendar div.section div.calendar article div.article figure.i0117 span { font-size:2.4rem; }
section.calendar div.section div.calendar article div.article figure.i0117-0204 { position:absolute; left:270px; top:955px; }
/* 2 */
section.calendar div.section div.calendar article div.article dl.i0203 { position:absolute; left:470px; top:575px; }
section.calendar div.section div.calendar article div.article p.i2 { position:absolute; left:60px; top:250px; width:400px; }
section.calendar div.section div.calendar article div.article p.i2 img { width:100%; }
section.calendar div.section div.calendar article div.article figure.i0208-0218 { position:absolute; left:295px; top:705px; }
/* 3 */
section.calendar div.section div.calendar article div.article figure.i0314 { position:absolute; left:215px; top:35px; }
section.calendar div.section div.calendar article div.article figure.i0330 { position:absolute; left:140px; top:535px; }
section.calendar div.section div.calendar article div.article figure.i0330 span { font-size:2.4rem; }
/* 4 */
section.calendar div.section div.calendar article div.article dl.i0401 { position:absolute; left:115px; top:150px; }
section.calendar div.section div.calendar article div.article p.i3 { position:absolute; left:325px; top:-130px; width:400px; }
section.calendar div.section div.calendar article div.article p.i3 img { width:100%; }
section.calendar div.section div.calendar article div.article figure.i0407 { position:absolute; left:140px; top:370px; }
section.calendar div.section div.calendar article div.article figure.i0407 mark { font-size:1.8rem; line-height:1em; color:#ffffff; background:none; }
section.calendar div.section div.calendar article div.article figure.i0407 span { line-height:1.25em; }
section.calendar div.section div.calendar article div.article figure.i0408 { position:absolute; left:310px; top:820px; }
section.calendar div.section div.calendar article div.article figure.i0408 mark { display:block; text-align:center; font-size:1.8rem; line-height:1.5em; color:#ffffff; background:none; }
section.calendar div.section div.calendar article div.article figure.i0408 span{ font-size:3.6rem; line-height:1.5em; }
section.calendar div.section div.calendar article div.article figure.i0400 { position:absolute; left:290px; top:1270px; }
section.calendar div.section div.calendar article div.article figure.i0400 mark { font-size:1.8rem; line-height:1em; color:#ffffff; background:none; }
section.calendar div.section div.calendar article div.article figure.i0400 span { line-height:1.25em; }
/* 5 */
section.calendar div.section div.calendar article div.article figure.i0500 { position:absolute; left:290px; top:280px; }
/* 6 */
section.calendar div.section div.calendar article div.article dl.i0606 { position:absolute; left:490px; top:280px; }
section.calendar div.section div.calendar article div.article p.i4 { position:absolute; left:80px; top:0; width:400px; }
section.calendar div.section div.calendar article div.article p.i4 img { width:100%; }
section.calendar div.section div.calendar article div.article dl.i0628 { position:absolute; left:115px; top:745px; }
section.calendar div.section div.calendar article div.article p.i5 { position:absolute; left:325px; top:480px; width:400px; }
section.calendar div.section div.calendar article div.article p.i5 img { width:100%; }
/* 7 */
section.calendar div.section div.calendar article div.article figure.i0728 { position:absolute; left:310px; top:600px; }
section.calendar div.section div.calendar article div.article figure.i0728 mark { display:block; text-align:center; font-size:2.4rem; line-height:1.5em; color:#ffffff; background:none; }
/* 8 */
section.calendar div.section div.calendar article div.article figure.i0804 { position:absolute; left:300px; top:50px; }
section.calendar div.section div.calendar article div.article figure.i0804 mark { display:block; text-align:center; font-size:2.4rem; line-height:1.5em; color:#ffffff; background:none; }
section.calendar div.section div.calendar article div.article figure.i0800 { position:absolute; left:130px; top:425px; }
section.calendar div.section div.calendar article div.article dl.i0815 { position:absolute; left:115px; top:1110px; }
section.calendar div.section div.calendar article div.article p.i6 { position:absolute; left:325px; top:850px; width:400px; }
section.calendar div.section div.calendar article div.article p.i6 img { width:100%; }
section.calendar div.section div.calendar article div.article figure.i0818 { position:absolute; left:115px; top:1350px; }
section.calendar div.section div.calendar article div.article figure.i0818 mark { display:block; text-align:center; font-size:2.4rem; line-height:1.5em; color:#ffffff; background:none; }
section.calendar div.section div.calendar article div.article figure.i0825 { position:absolute; left:310px; top:1850px; }
section.calendar div.section div.calendar article div.article figure.i0825 mark { display:block; text-align:center; font-size:2.4rem; line-height:1.5em; color:#ffffff; background:none; }
/* 9 */
/* 10 */
section.calendar div.section div.calendar article div.article figure.i1000-1 { position:absolute; left:285px; top:-400px; }
section.calendar div.section div.calendar article div.article figure.i1000-2 { position:absolute; left:135px; top:645px; }
/* 11 */
section.calendar div.section div.calendar article div.article p.i7 { position:absolute; left:535px; top:50px; }
section.calendar div.section div.calendar article div.article figure.i1121 { position:absolute; left:100px; top:500px; }
/* 12 */
section.calendar div.section div.calendar article div.article p.i8 { position:absolute; left:-60px; top:340px; }
/* 13(1) */
section.calendar div.section div.calendar article div.article div.more { position:absolute; left:50px; top:1000px; }

/* from */
div#page { box-shadow:0 0 0 0 #E60012 inset; transition:all 0.75s cubic-bezier(0.215,0.61,0.355,1)/*cubic*/; }
header.page div.header h1 { -webkit-perspective:200; -moz-perspective:200px; perspective:200; }
header.page div.header h1 span:nth-of-type(1) { opacity:0; transform-style:preserve-3d; -webkit-transform:rotateX(60deg); transform:rotateX(60deg); transition:all 0.75s cubic-bezier(0.175, 0.885, 0.32, 1.275)/*Back*/ 0.0s; }
header.page div.header h1 span:nth-of-type(2) { opacity:0; transform-style:preserve-3d; -webkit-transform:rotateX(60deg); transform:rotateX(60deg); transition:all 0.75s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.25s; }
header.page div.header h1 span:nth-of-type(3) { opacity:0; transform-style:preserve-3d; -webkit-transform:rotateX(60deg); transform:rotateX(60deg); transition:all 0.75s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.5s; }
header.page div.header div.catch { opacity:0; -webkit-transform:translate(0,50%) scale(1.25,1); transform:translate(0,50%) scale(1.25,1); transition:all 0.75s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.75s; }
header.page div.header div.visual { opacity:0; transition:all 0.75s cubic-bezier(0.215,0.61,0.355,1) 0.75s; }
header.page div.header div.visual div span { width:0; transition:all 0.75s cubic-bezier(0.215,0.61,0.355,1) 0.75s; }
header.page div.header p:nth-of-type(1) { opacity:0; -webkit-transform:translate(0,50%) scale(1.25,1); transform:translate(0,50%) scale(1.25,1); transition:all 0.75s cubic-bezier(0.175, 0.885, 0.32, 1.275); }
header.page div.header p:nth-of-type(2) { opacity:0; -webkit-transform:translate(0,50%) scale(1.25,1); transform:translate(0,50%) scale(1.25,1); transition:all 0.75s cubic-bezier(0.175, 0.885, 0.32, 1.275); }
section.news { opacity:0; transition:all 0.75s cubic-bezier(0.215,0.61,0.355,1); }
section.message { opacity:0; transition:all 0.75s cubic-bezier(0.215,0.61,0.355,1); }
section.message div.section header.message h1 { -webkit-perspective:400; -moz-perspective:400px; perspective:400; }
section.message div.section header.message h1 span { opacity:0; transform-style:preserve-3d; -webkit-transform:rotateX(60deg); transform:rotateX(60deg); transition:all 0.75s cubic-bezier(0.175, 0.885, 0.32, 1.275); }
section.calendar div.section header.calendar p { -webkit-perspective:400; -moz-perspective:400px; perspective:400; }
section.calendar div.section header.calendar p span { opacity:0; transform-style:preserve-3d; -webkit-transform:rotateX(60deg); transform:rotateX(60deg); transition:all 0.75s cubic-bezier(0.175, 0.885, 0.32, 1.275); }
section.calendar div.section header.calendar h1 { -webkit-perspective:400; -moz-perspective:400px; perspective:400; }
section.calendar div.section header.calendar h1 span { opacity:0; transform-style:preserve-3d; -webkit-transform:rotateX(60deg); transform:rotateX(60deg); transition:all 0.75s cubic-bezier(0.175, 0.885, 0.32, 1.275); }
section.calendar div.section header.calendar a {}
section.calendar div.section header.calendar a span { opacity:0; width:0; transition:all 0.75s cubic-bezier(0.215,0.61,0.355,1); background:url('../images/_arrow.png') left -158px center no-repeat rgba(255,255,255,0.7); }
section.calendar div.section div.calendar article:after { opacity:0; border-left:solid 0 #E60012; border-right:solid 0 #E60012; -webkit-transform:skewY(10deg); transform:skewY(10deg); transition:all 0.75s cubic-bezier(0.215,0.61,0.355,1); }
section.calendar div.section div.calendar article header.article {}
section.calendar div.section div.calendar article header.article:after { height:0; transition:all 1.5s cubic-bezier(0.215,0.61,0.355,1); }
section.calendar div.section div.calendar article header.article h1 {}
section.calendar div.section div.calendar article header.article h1 span { opacity:0; transition:all 0.75s cubic-bezier(0.215,0.61,0.355,1); }
section.calendar div.section div.calendar article div.article figure { opacity:0; -webkit-transform:translate(0,50%) scale(1.25,1); transform:translate(0,50%) scale(1.25,1); transition:all 0.75s cubic-bezier(0.175, 0.885, 0.32, 1.275); }
section.calendar div.section div.calendar article div.article figure.ex { opacity:0; -webkit-transform:translate(0,50%) scale(1.25,1); transform:translate(0,50%) scale(1.25,1); transition:all 0.75s cubic-bezier(0.175, 0.885, 0.32, 1.275); }
section.calendar div.section div.calendar article div.article dl { opacity:0; -webkit-transform:translate(0,50%) scale(1.25,1); transform:translate(0,50%) scale(1.25,1); transition:all 0.75s cubic-bezier(0.175, 0.885, 0.32, 1.275); }
section.calendar div.section div.calendar article div.article p { opacity:0; transition:all 0.75s cubic-bezier(0.175, 0.885, 0.32, 1.275); }
section.calendar div.section div.calendar article footer.article { opacity:0; border-left:solid 0 #E60012; border-right:solid 0 #E60012; transition:all 0.75s cubic-bezier(0.215,0.61,0.355,1); }
section.calendar div.section div.calendar article:nth-of-type(odd) div.article p { -webkit-transform:translate(100%,0) scale(0.5,0.5); transform:translate(100%,0) scale(0.5,0.5); }
section.calendar div.section div.calendar article:nth-of-type(even) div.article p { -webkit-transform:translate(-100%,0) scale(0.5,0.5); transform:translate(-100%,0) scale(0.5,0.5); }
section.calendar div.section div.calendar article div.article div.more { -webkit-transform:translate(-100%,0) scale(0.5,0.5); transform:translate(-100%,0) scale(0.5,0.5); transition:all 0.75s cubic-bezier(0.175, 0.885, 0.32, 1.275); }
section.present { opacity:0; transition:all 0.75s cubic-bezier(0.215,0.61,0.355,1); }
section.present div.section header.present h1 { -webkit-perspective:400; -moz-perspective:400px; perspective:400; }
section.present div.section header.present h1 span { opacity:0; transform-style:preserve-3d; -webkit-transform:rotateX(60deg); transform:rotateX(60deg); transition:all 0.75s cubic-bezier(0.175, 0.885, 0.32, 1.275); }
section.present div.section header.present p { opacity:0; -webkit-transform:translate(0,50%) scale(1.25,1); transform:translate(0,50%) scale(1.25,1); transition:all 0.75s cubic-bezier(0.215,0.61,0.355,1); }
section.present div.section header.present mark { opacity:0; -webkit-transform:scale(0,0); transform:scale(0,0); transition:all 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.5s; }
section.present div.section div.present p img { opacity:0; -webkit-transform:translate(0, 100%); transform:translate(0,100%); transition:all 0.75s cubic-bezier(0.215,0.61,0.355,1); }
section.present div.section div.present dl dt { opacity:0; transition:all 0.75s cubic-bezier(0.215,0.61,0.355,1); }
section.present div.section div.present dl dd img { opacity:0; -webkit-transform:translate(0, -100%); transform:translate(0, -100%); transition:all 0.75s cubic-bezier(0.215,0.61,0.355,1); }
section.present div.section div.present div.coming { opacity:0; -webkit-transform:translate(0, 100%); transform:translate(0,100%); transition:all 0.75s cubic-bezier(0.215,0.61,0.355,1); }
section.present div.section footer.present a span { opacity:0; width:0; transition:all 0.75s cubic-bezier(0.215,0.61,0.355,1); background:url('../images/_arrow.png') left -158px center no-repeat rgba(0,0,0,0.7); }

/* to */
div#page.on { box-shadow:0 0 0 20px #E60012 inset; }
header.page div.header h1 span:nth-of-type(1).on { opacity:1; -webkit-transform:rotateX(0deg); transform:rotateX(0deg); }
header.page div.header h1 span:nth-of-type(2).on { opacity:1; -webkit-transform:rotateX(0deg); transform:rotateX(0deg); }
header.page div.header h1 span:nth-of-type(3).on { opacity:1; -webkit-transform:rotateX(0deg); transform:rotateX(0deg); }
header.page div.header div.catch.on { opacity:1; -webkit-transform:translate(0,0) scale(1,1); transform:translate(0,0) scale(1,1); }
header.page div.header div.visual.on { opacity:1; }
header.page div.header div.visual.on div span { width:100%; }
header.page div.header p:nth-of-type(1).on { opacity:1; -webkit-transform:translate(0,0) scale(1,1); transform:translate(0,0) scale(1,1); }
header.page div.header p:nth-of-type(2).on { opacity:1; -webkit-transform:translate(0,0) scale(1,1); transform:translate(0,0) scale(1,1); }
section.news.on { opacity:1; }
section.message.on { opacity:1; }
section.message.on div.section header.message h1 span { opacity:1; -webkit-transform:rotateX(0deg); transform:rotateX(0deg); }
section.calendar div.section header.calendar p.on span { opacity:1; -webkit-transform:rotateX(0deg); transform:rotateX(0deg); }
section.calendar div.section header.calendar h1.on span { opacity:1; -webkit-transform:rotateX(0deg); transform:rotateX(0deg); }
section.calendar div.section header.calendar a.on span { opacity:1; width:100%; background:url('../images/_arrow.png') left 72px center no-repeat rgba(255,255,255,0.7); }
section.calendar div.section div.calendar article.on:after { opacity:1; border-left:solid 20px #E60012; border-right:solid 20px #E60012; -webkit-transform:skewY(-10deg); transform:skewY(-10deg); }
section.calendar div.section div.calendar article header.article.on:after { height:100%; }
section.calendar div.section div.calendar article header.article.on h1 {}
section.calendar div.section div.calendar article header.article.on h1 span { opacity:1; }
section.calendar div.section div.calendar article div.article figure.on { opacity:1; -webkit-transform:translate(0,0) scale(1,1); transform:translate(0,0) scale(1,1); }
section.calendar div.section div.calendar article div.article figure.on.ex { opacity:1; -webkit-transform:translate(0,0) scale(1,1); transform:translate(0,0) scale(1,1); }
section.calendar div.section div.calendar article div.article dl.on { opacity:1; -webkit-transform:translate(0,0) scale(1,1); transform:translate(0,0) scale(1,1); }
section.calendar div.section div.calendar article div.article p.on { opacity:1; }
section.calendar div.section div.calendar article footer.article.on { opacity:1; border-left:solid 20px #E60012; border-right:solid 20px #E60012; }
section.calendar div.section div.calendar article:nth-of-type(odd) div.article p.on { -webkit-transform:translate(0,0) scale(1,1); transform:translate(0,0) scale(1,1); }
section.calendar div.section div.calendar article:nth-of-type(even) div.article p.on { -webkit-transform:translate(0,0) scale(1,1); transform:translate(0,0) scale(1,1); }
section.calendar div.section div.calendar article div.article div.more.on { -webkit-transform:translate(0,0) scale(1,1); transform:translate(0,0) scale(1,1); }
section.present.on { opacity:1; }
section.present div.section header.present h1.on span { opacity:1; -webkit-transform:rotateX(0deg); transform:rotateX(0deg); }
section.present div.section header.present p.on { opacity:1; -webkit-transform:translate(0,0) scale(1,1); transform:translate(0,0) scale(1,1); }
section.present div.section header.present mark.on { opacity:1; -webkit-transform:scale(1,1); transform:scale(1,1); }
section.present div.section div.present p.on img { opacity:1; -webkit-transform:translate(0,0); transform:translate(0,0); }
section.present div.section div.present dl dt.on { opacity:1; }
section.present div.section div.present dl dd.on img { opacity:1; -webkit-transform:translate(0,0); transform:translate(0,0); }
section.present div.section div.present div.coming.on { opacity:1; -webkit-transform:translate(0,0); transform:translate(0,0); }
section.present div.section footer.present a.on span { opacity:1; width:100%; background:url('../images/_arrow.png') left 72px center no-repeat rgba(0,0,0,0.7); }

@media only screen and (min-width:769px) {

html { background:#ffffff; }
body { color:#000000; font-size:12px; font-size:1.2em; line-height:1em; overflow-wrap:break-word; word-wrap:break-word; }

a { display:block; color:#000000; text-decoration:none; transition:all 0.125s linear; }
a:hover { opacity:0.5; }
img { display:block; max-width:100%; }

}

@media only screen and (max-width:768px) {

html { background:#ffffff; }
body { color:#000000; font-size:12px; font-size:1.2em; line-height:1em; -webkit-text-size-adjust:100%; text-size-adjust:100%; overflow-wrap:break-word; word-wrap:break-word; }

a { display:block; color:#000000; text-decoration:none; }
img { display:block; max-width:100%; }

}

.snowfall-flakes { -webkit-animation:spin 5.0s ease-in-out infinite alternate; animation:spin 5.0s ease-in-out infinite alternate; }
.snowfall-flakes:nth-of-type(2n) { opacity:0.5; }

@-webkit-keyframes spin { 0% { -webkit-transform:rotate(-15deg); } 100% { -webkit-transform:rotate(15deg); } }
@keyframes spin { 0% { transform:rotate(-45deg); } 100% { transform:rotate(45deg); } }
